Grokbase Groups Thrift dev June 2016
FAQ
[ https://issues.apache.org/jira/browse/THRIFT-3856?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15337783#comment-15337783 ]

ASF GitHub Bot commented on THRIFT-3856:
----------------------------------------

Github user matyapiro31 commented on the issue:

     https://github.com/apache/thrift/pull/1030

     @nsuke , what makes it be failed?
     I could not find its cause.

update debian package deependencies
-----------------------------------

Key: THRIFT-3856
URL: https://issues.apache.org/jira/browse/THRIFT-3856
Project: Thrift
Issue Type: Improvement
Components: Build Process
Affects Versions: 0.9.3
Environment: Debian, Ubuntu
Reporter: Akira Nakagawa
Priority: Minor
Fix For: 1.0


Thrift has incomplete debian package and too old now.
mono-gmcs and libmono-*1.0-cil are no more exist in supported distributions on both Ubuntu and Debian.
There is no PHP5 package on Ubuntu Xenial, so I added PHP7 packages.
(Precise supports ,but we could not compile the cpp library on it.)
I have some points to talk about:
・php7.0 doesn't have complete compatibility for php5.
・cutting off java-sdk. This is a virtual package, so some build tools mistake this package not being installed even if being installed.


--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Search Discussions

Discussion Posts

Previous

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 4 of 4 | next ›
Discussion Overview
groupdev @
categoriesthrift
postedJun 18, '16 at 9:49a
activeJun 18, '16 at 11:46a
posts4
users1
websitethrift.apache.org
irc#thrift

1 user in discussion

ASF GitHub Bot (JIRA): 4 posts

People

Translate

site design / logo © 2019 Grokbase